﻿body
        {
            margin: 0em;
            padding: 0em;
        }


        #mainDiv
        {
            width: 0px;
            margin: 0px;
            width: 100%;
        }

        #imageDiv
        {
            background-image: url(images/banner.jpg);
            width: 960px;
            height: 700px;
            margin: 0 auto;
            background-repeat: no-repeat;
        }

        #mainImageDiv
        {
        }

        #topLinksDiv
        {
            margin-left: 460px;
            height: 30px;
            width: 440px;
            list-style: none;
        }

        #HomePage
        {
            float: right;
            width: 70px;
            margin-top: 65px;
            height: 18px;
        }

        #AboutPage
        {
            float: right;
            width: 60px;
            margin-top: 65px;
            margin-right: 20px;
            height: 18px;
        }

        #ContactPage
        {
            float: right;
            width: 70px;
            margin-top: 65px;
            margin-right: 20px;
            height: 18px;
        }

        #LoginPage
        {
            float: right;
            width: 110px;
            margin-top: 65px;
            margin-right: 30px;
            height: 18px;
        }

        #mainInnerImage
        {
            float: left;
            width: 608px;
            margin-top: 22px;
            margin-left: 10px;
            height: 420px;
        }

        #bottomLinksDiv
        {
            margin-right: 0px;
            margin-top: 510px;
            height: 115px;
            width: 960px;
            list-style: none;
        }

        .bottomLinksDivClass
        {
            float: right;
            width: 305px;
            margin-right: 8px;
            height: 120px;
        }

        #aboutNatamGroup
        {
            float: right;
            width: 305px;
            margin-right: 8px;
            height: 120px;
        }

        #rentalPricesResearch
        {
            float: right;
            width: 305px;
            margin-right: 8px;
            height: 120px;
        }

        #registrationDiv
        {
            float: right;
            margin: 0px;
            padding: 0px;
            margin-top: 22px;
            margin-right: 10px;
            width: 310px;
            height: 400px;            
        }

        #registrationDataUL
        {
            width: 240px;
            margin: 145px auto auto 60px;
            /*margin-right: 15px;
            margin-top: 145px;*/
            padding: 0;
            list-style-type: none;
        }

        .registrationTextItem
        {
            float: right;
            width: 260px;
            height: 38px;
            border-radius: 7px;
            font-size: 16px;
            padding: 0px;
            margin-top: 20px;
            background-color: #DAE2D7;
            outline: 0;
            border: 3px;
            border-style: solid;
            border-color: lightgray;
        }

        /*

        #registrationDiv #registrationDataUL li:last-child
        {
            float: right;
            width: 138px;
            height: 31px;
            font-size: 16px;
            padding: 0px;
            margin-top: 0px;
        }
        */

        #registrationButtonDiv
        {
            float: left;
            margin-top: 22px;
           /*margin-left: 40px;*/
           margin-left:40px;
           width: 138px;
           height: 40px;
        }

        
        .footerLinkDiv
        {
            float: right;
            width: 125px;
            margin-right: 8px;
            margin-top:10px;
            height: 20px;
        }

.submitBtn
{
    width: 138px;
    height: 40px;
    background-color: transparent;
    border-color:transparent;
    cursor:pointer;
}

#registrationCheckBox
{
    float:right;
    direction:rtl;
    margin-top:25px;   
    font-family:Arial;
    font-weight:bold;
}

